# Generated by Django 2.0.6 on 2018-07-02 09:33

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0003_auto_20180702_0931'),
    ]

    operations = [
        migrations.AddField(
            model_name='question',
            name='title',
            field=models.CharField(blank=True, max_length=255),
        ),
        migrations.AlterField(
            model_name='question',
            name='answer',
            field=models.ManyToManyField(blank=True, null=True, to='app.Answer'),
        ),
        migrations.AlterField(
            model_name='rank',
            name='answer',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.DO_NOTHING, to='app.Answer'),
            preserve_default=False,
        ),
    ]
